    
                           INTERSCAN CORPORATION
     
    
     
                      CX-5 COMPUTER INTERFACE SYSTEM

                    for use with "compatible" computers





                             TABLE OF CONTENTS
    
    SECTION                         TITLE                      PAGE   
    1.0                    System Description               1-1 to 1-2
    2.0                    Hardware Information             2-1 to 2-2
    3.0                    Installation                     3-1 to 3-3
    4.0                    Program Operation                4-1 to 4-7
    5.0                    Warranty                         5-1
    6.0                    Return Authorization             6-1
                           and Customer Assistance  
    7.0                    General Information              7-1
                           Baud Rate Selection              7-1 
                           Interface Connections            7-2
                           Data Base File Format            7-3
    8.0                    Parts List                       9-1 to 9-2



                                 
    NOTE:  Refer to the README file on the CX-5 program diskette for 
           additional information.

    1.0       System Description 

    1.1       General 
    The CX-5 Computer Interface System is a complete hardware and 
    software package.  The CX-5 allows data to be transferred from 
    INTERSCAN'S logging devices and other compatible loggers to any 
    computer compatible with IBM's PC, XT, AT, or PS-2 line of 
    computers. 

    1.2       Software 
    The software provides the necessary timing and control for data 
    transmission from the loggers.  Data analysis and disk filling 
    capibilities are also provided.  The current version of the CX-5 
    program was written using Borland's TURBO BASIC.  The CX-5 program 
    diskette may be copied for back-up purposes.  Source code is 
    available from Interscan Corporation for an additional charge. 

    1.3       Hardware 
    The Interface provides voltage level and data format translation 
    between the loggers and a standard serial (RS-232C) computer 
    interface (see Section 7.2).  The CX-5 Interface will accept a 9 
    volt battery if portability is required.  An external AC to DC 
    power adapter is supplied for use with desk top computers. 

    1.4       Data Files 
    The data files are stored on disk in ASCII format.  The files may 
    be transferred between computers with many terminal programs.  
    Additional analysis and graphical presentations may be obtained 
    with most of the popular data base or spread sheet programs.  The 
    files must be converted before using them.  Select [8] Convert 
    data file format from the Utilities Menu.  The new file will be 
    stored on the data disk with the default extension .DBF after the 
    filename.  The format for the .DBF file is listed in Section 7.4. 

    1.5  Connecting Cables

    Part Number                   Description / Function
    CX-25PC                       CX-5 to PC, XT & PS-2 compatibles
                                  (25 pin serial interface connector) 
    
    CX-25AT                       CX-5 to PC-AT compatibles
                                  (9 pin serial interface connector)
                                                  
    CX99                          CX-5 to Series 5000 Dosimeter and 
                                  Series 9000 Data Recorder (9 pin J1)
    
    CX9L                          CX-5 to Series 5000 Dosimeter with 
                                  the round 4 pin J1 connector (LEMO)
    
    9CNY                          Series 9000 Calibration Adapter
    


    1.6       Supported Logging Devices

         Interscan's 
            All 5000 Series Dosimeters
            All 7000 Series Compact Time History Monitors
            All 9000 Series Data Recorders
         Metrosonic's
            dl-331 Metrologger

    2.0       Hardware Information

    2.1       Hardware Connections
    The CX-5 system includes connecting cables to interface between 
    the logger and computer (refer to Section 1.5).  The program 
    checks the Clear To Send line (CTS) to make sure that the CX-5 is 
    connected to the computer and the power is switched on.
    Note: The CTS line is not checked by some computers.

    2.2       Baud Rate 
    The baud rate is preset at the factory to 4800 baud.  It may be 
    changed at anytime by the program operator.  Increasing the baud 
    rate will not speed up the overall data transmission time.  Any 
    change in the baud rate must also be made in the CX-5 for proper 
    system operation. 

    2.3       POWER ON Switch 
    Power is supplied to the CX-5 by the standard external AC/DC 
    adapter or an internal 9 volt battery.  The POWER light indicates 
    when power is supplied to the interface.  If a battery is used, the 
    power may be turned off to preserve the battery life whenever data 
    is not being transferred. 

    2.4       AC/DC Adapter 
    The standard AC to DC adapter should be used when 110 VAC is 
    available.  The adapter's 3.5mm plug connects at the rear of the  
    CX-5 Interface.

    2.5      Low Power Level Indicator 
    Insufficient external power or a low battery condition is 
    indicated by a flashing POWER light. 

    2.6       Battery Replacement 
    The CX-5 Interface must be opened to replace the battery.  No 
    tools are necessary to open the enclosure.  Press in on the top 
    half of the right side and pull the two halves apart, then press 
    in on the bottom half of the left side and pull apart to remove 
    the cover.  Observe proper battery alignment (polarity) when 
    installing a new battery.  The recommended battery is a 9 volt
    Alkaline (NEDA 1604A) or Kodak ULTRALIFE lithium power cell. 
    
    2.7       Calibration Switch 
    The calibration switch is used to select the calibration mode on 
    the logger.  The CX-5 program will indicate the proper time to use 
    the CALIBRATE switch.  The CALIBRATE light will be on when the 
    calibrate mode is selected. 
    
    2.8       5000 Series Calibration 
    Refer to paragraph 2.7 if the J1 connector is a 9 pin D-Type.
    
    The following instructions apply to all 5000 Series Dosimeters 
    that have a round J1 connector:
    When the program instructs the operator to: Press the CALIBRATE 
    switch on the CX-5 Interface, a jumper must be connected between 
    the GND test point on the top circuit board and the CAL test point 
    on the bottom circuit board.  (The sensor should be removed to 
    allow for access.)

    3.0       Installation 

    The CX-5 system software is supplied on either a 5.25 inch 
    diskette or a 3.5 inch micro diskette.  DOS 2.0 or greater is 
    required to read the diskette files.  DOS is not included.
    
    The diskette is divided into 3 directories: the root directory, 
    the UTIL sub-directory, and the DATA sub-directory.  All files 
    located in the root directory must be copied to a fixed disk or 
    floppy diskette containing the system software.  The Root 
    Directory contains the CX-5 Program, language text files, program 
    setup file, and printer setup files.  The DATA Sub-Directory 
    contains sample data files.  The UTIL Sub-Directory contains 
    copies of the CX-5 and DR9000 Series manuals, the program setup 
    files for monochrome and color systems (.PGM), and additional 
    printer setup files (.PRN).  See the README file for detailed 
    information on the SETUP.PGM and SETUP.PRN files. 
    
    If desired, you may store your data files on a separate diskette 
    or sub-directory.  The default sub-directory path \DATA\ may be 
    changed through the Utilities Menu.  An optional path may be 
    entered when the filename is requested:
    Drive:\Sub-Directory\Filename.
    
    Contact the factory if any assistance is required. 


    3.1       Connecting the CX-5 System
              A. Required Equipment
                 a. "Compatible" computer with MS-DOS 2.0 or greater.
                 b. CX-5 Computer Interface
                 c. CX-5 Program Diskette
                 d. Connecting cables CX-25 and CX99 or CX9L
              B. Connect the CX-5 to the computer with the CX-25 cable.
              C. Connect the CX-99 or the CX-9L Cable to the CX-5.

    3.2       Program Installation
    Make a backup copy of the master CX-5 Program Diskette and file the 
    master diskette in a safe place.  Insert the copy in drive A: and 
    type the following:                  [Enter] = press the Enter key


         Hard disk installation
           c:                         Select the hard disk
           md\cx5           [Enter]   Make a directory named \CX5
           md\cx5\data      [Enter]   Make a directory named \CX5\DATA
           copy a:*.* \cx5  [Enter]
         The program is ready to use.   Type:
           cd\cx5   [Enter]   Change to the CX5 sub-directory
           cx-5     [Enter]   Start the program


         Floppy disk installation
           a:     [Enter]     If the default drive is not already A:
           cx-5   [Enter]     Start the Program
           Follow the instructions.
           Select [5] Utilities Menu from the Program Selection Menu.
           Select [3] Select a new data path
           Enter an a or b for the drive.    [Enter]
           Press the [Enter] key for the sub-directory.
           Select [9] Program Selection Menu
         The program and floppy are ready to use.


    3.3       Program Loading Instructions 
    The CX-5 program must be loaded from the computer system's current 
    drive or subdirectory.  The program will then load the SETUP file 
    in order to complete its initialization. 
    
    Example:  Specify the path    a:, b:, or cd\sub-dir, etc. [Enter]
              Load the program    cx-5 [Enter]

    Note:     
    The following instructions are provided for transferring data from 
    the 5000 Series Dosimeters that incorporate the round 4 pin Lemo 
    connector. 
    

    Connecting
    1. Hold the CX9L cable at the rear of the Lemo connector with
       the thumb and forefinger.
    2. Visually check for proper pin alignment.
    3. Gently insert the Lemo connector into the mating socket on
       the 5000 Series Dosimeter.
    DO NOT FORCE, WIGGLE OR TWIST THE CONNECTOR.
    4. The connnector shell should snap into a locking position 
       if a good connection is made.
    
    NOTE:
    If the connector does not snap in and lock or if any binding is 
    felt, disconnect the Lemo plug and repeat the connection process. 



    Disconnecting
    1. Grasp the Lemo connector on the sliding shell between the 
       thumb and forefinger.
    2. Gently pull back on the Lemo shell and remove the 
       connector from the Dosimeter.
    DO NOT FORCE, WIGGLE OR TWIST THE CONNECTOR.

    4.0       Program Operation 

    4.1       Date and Time
    The full new date or time must be entered using the - or : as 
    indicated.  If the date or time is correct, simply press the Enter 
    key. 

    4.2       Test Site
    Enter any string of characters to identify your specific test 
    location or company.  The length is indicated by reverse video and 
    brackets.  See the README file to change the number of characters.

    4.3       Data File Path 
    The default data file path is \DATA\.  Any changes to the data 
    path must be made through the Utilities Menu: [3] Select a new 
    data path.  The data path consists of the drive specification and 
    sub-directory.  The sub-directory specification is optional.  If 
    no sub-directory is required, simply press the [Enter] key. 
    
    Example:  Drive specification        c
              Sub-directiory             data
    The data path would be specified as:  c:\data\filename.CX5
    Converted files will have the extension .DTA instead of .CX5. 
    
                                              
    Important Notes:
    Be sure to save any data that was transferred to the computer 
    before you select [4] Calibrate logger.  The current logger data 
    will be purged from the computers data buffer. 
    
    Error in diskfile:
    If this error message is displayed, copy the indicated filename 
    from the CX-5 master disk on to your working disk.  If the problem 
    still persists, call the factory for assistance.

    4.4       Program Selection Menu 
      
    [1]  Input logger data
         Select to transfer the logger data to the computer.
         DO NOT CONNECT THE LOGGER UNTIL THE MESSAGE IS DISPLAYED.
    [2]  Recall logger data from disk           ** See Data Access **
         Select to recall a previously stored data file.  Files are 
         stored under your own 8 character filename plus the 3 
         character .CX5 file extension.   filename.CX5
         Enter only the 8 character filename.
    [3]  List data file names                   ** See Data Access **
         Select to display a listing of all the data files stored in 
         the current data directory.  The data directory is the data 
         path assigned by the operator.  Files must have the file 
         extension .CX5 to be recognized.  In DOS use rename *. *.CX5 
         to change any old CX-5 data files that don't have the .CX5.  
         Enter only the 8 character filename.
    [4]  Calibrate logger 
         Select to calibrate the 9000 Series Loggers to the full scale 
         output from the Monitor or to use the computer for calibration
         of the 5000, 7000, or 9000 Series Systems with gas.
    [5]  Utilities Menu
         Select to access the Utilities Menu: baud rate, serial and 
         printer ports, data path, display colors, audio output, data 
         labels, language files and data file format. 
    [6]  Destination of Data Menu
         Select to access the Destination of Data Menu.  This 
         selection is not allowed if the data buffer is empty.
    [7]  Access DOS commands and utilities
         Select to access most DOS utilities: format, ren, copy, dir,
         etc.  Type exit to return to the CX-5 program.  The data 
         buffer will not be purged.
    [8]  Exit to system (DOS)
         Select only if you want to exit and quit the CX-5 program.  

    4.5       Destination of Data Menu 
    
    [1]  Store data on disk                     ** See Data Access **
         Select if you want to store the data transferred from the 
         logger.  The time and date of data transfer, test site, 
         subject, logger number and logger data are stored under your 
         specified filename in the data directory. 
    [2]  Produce a paper copy
         Select to print a paper copy of the logging parameters and 
         any data analysis reports.
    [3]  Display data on video screen
         Select to display the logging parameters and any data 
         analysis reports on the computer screen.  You may also use 
         the [Shift] [PrtScrn] keys to obtain a hard copy of any 
         screen display. 
    [4]  Program selection menu
         Select to access to the Program Selection Menu.

    ** Data Access **
    The following information is provided for those who are familiar 
    with the DOS directory path structure and want to access files 
    from several different directories.  Refer to the README file.

    The number of characters allowed in a filename is specified in the 
    SETUP.PGM file.  The default value is 8 in order to conform with 
    the maximum allowed by DOS.  If more characters are needed to 
    allow for a longer path name, the value may be changed in the 
    SETUP.PGM file.

    If a different path is required when a filename is requested, the 
    user may enter the full path and filename that is required.
    a:filename, \multi\sub-dir\filename, or c:sub-dir\filename

    All requests to list data files will use the new path to find any 
    .CX5 files.  If you wish to use the default path, enter the 
    filename as follows:  \filename


    4.6       Data Analysis Menu 

    [1]  Logging Parameters
         Lists the parameters used by the logger during the current 
         data sampling period.  
    [2]  User Selected Averaging
         Select to list the logger's computations.  Any averaging 
         period is available.  Any block of data may be listed by 
         specifying the start and end time.  A window between selected 
         data levels will be highlighted if requested.  See [6]
    
    [3]  Time Weighted Average
         Select to calculate a time-weighted average of any selected 
         time span.  Both the time weighted period and time span are 
         user selectable.
         Examples:      Time Span    Weighted Time    Average Exposure 
                         2 hours        2 hours          160.9 ppm
                         2 hours        8 hours           40.2 ppm
    [4]  Short Term Exposures
         Select to calculate the minimum and maximum (STEL) average 
         level that was recorded during any specified period.  Select 
         the number of computations to include in the average.  The 
         average exposure for the period selected will be compared 
         throughout the specified range.   1, 3, 5, 10minute etc.  
    [5]  Plot a Bar Graph or Line Graph
         Graphic displays are available in any averaging period. A 
         starting and ending time of the data to be displayed will be 
         requested.  A specific window of data levels may be displayed 
         on and expanded graph if requested (see [6]).  Graphics cards 
         and printers are not required.  See the README file. 

    [6]  Select a data window minimum and maximum
         The lower and upper levels of the data to be displayed will 
         be requested.
         User Selected Averaging: All of the data values with levels 
         between the designated limits will be highlighted.
         Plot a Bar Graph or Line Graph: The graph scale will be 
         expanded to the highest resolution possible between the lower 
         and upper limits of the data window.  Maximum resolution is 
         possible on wide carriage printers that can print 20 
         characters per inch (20 pitch).  All of the data values 
         with levels between the designated limits will be displayed 
         on the graph.  Any data values that are outside the 
         designated window are shown at the extreme lower and upper 
         levels of the graph.  See the README file for printer info.
    [7]  Shift 0 baseline for +/- data analysis
         Select to set a new baseline (lowest value) for data to be 
         compared to.  If a baseline of -50 is selected for data from a 
         5000 Series Logger with a full scale range of 100 the data 
         will be displayed as values from -50 to +77.5. 
    [8]  Destination of Data Menu
         Select to access to the Destination of Data Menu.
    [9]  Program Selection Menu 
         Select to access to the Program Selection Menu.

    4.7       Utilities Menu 
    Provides access to program parameters.  All current parameters are 
    stored in the SETUP file.  This file is mandatory for proper 
    program execution and must be located in the same directory as the 
    CX-5 program.  Additional changes may be made to the SETUP.PGM and 
    SETUP.PRN files.  A text editor is required - See the README file.

    [1]  Select a new baud rate
         Any of the displayed baud rates may be selected.  Any changes 
         made here must also be made in the CX-5 Interface.  Refer to 
         section 7.1 for the proper switch positions. 
    [2]  Select serial and printer ports
         Serial Port = COM 1, 2, or user defined
         Printer Port = LPT 1, 2, 3, or user defined
         The serial port is used for data transfer via the CX-5 
         Interface.  If a serial printer is used, it must be 
         redirected in DOS. 
    [3]  Select a new data path
         Enter the letter of the drive for data file access. 
         Enter up to 8 characters to specify a sub-directory or press 
         the Enter key if no sub-dir is desired.  The sub-directory field 
         may be enlarged to allow for larger sub-directory names.  
         See the README file.
    [4]  Change display colors
         The background, normal text and highlighted text colors can 
         be selected from the menu displayed on the screen.
    [5]  Change audio output
         The audio output frequency and duration may be defined.  The 
         audio output may be turned off by selecting durations of 0.
    [6]  Change data labels
         Any label information pertaining to data collected by the 
         loggers may be changed to meet application requirements. 

    [7]  Select another language
         Any of the available language files may be loaded to suit the 
         requirements of the operator.  Selection of a new language 
         will change the text immediately.
         Note:
         All language files must be located in the same directory as 
         the CX-5 program.  An acronym of the language contained in 
         the text file included in the filename.  CX5ENG.TXT
    [8]  Convert the data file format
         The CX-5 data files may be converted to an ASCII file with 
         the format shown in section 7.4.  These files may be used 
         with data base or spread sheet programs if additional data 
         anlaysis or graphics presentations are desired. 
    [9]  Program Selection Menu
         Select to access to the Program Selection Menu.

    5.0       Warranty


    INTERSCAN CORPORATION warrants portable analyzers and continuous 
    monitoring systems of its manufacture (sensors, batteries, fuses, 
    lamps, tubing, fittings, filters, and scrubbers excepted) to be 
    free from defects in material and workmanship for a period of one 
    year from date of shipment.  INTERSCAN CORPORATION warrants 
    sensors of its manufacture to be free from defects in material and 
    workmanship for a period of six months from date of shipment.

    INTERSCAN CORPORATION's sole obligation under this warranty is 
    limited to repairing or replacing, at its option, any item covered 
    under this warranty, when such item is returned intact, prepaid to 
    the factory (or designated service center).

    This warranty does not apply to any of our products which have 
    been repaired or altered by unauthorized persons, or which have 
    been subject to misuse, negligence, or accident, incorrect wiring 
    by others, installation or use not in accordance with instructions 
    furnished by the manufacturer, or which have had the serial 
    numbers altered, effaced or removed.  The sensors are factory 
    sealed and must not be opened or modified in the field for the 
    warranty to remain in effect.  This warranty is in lieu of all 
    other warranties, whether expressed or implied.

    Additionally, in a custom system, warranty on any component shall 
    not exceed the manufacturer's warranty given to INTERSCAN 
    CORPORATION.

    6.0       Return Authorization
    

    All returns for repairs require a "RETURN AUTHORIZATION NUMBER" 
    issued by the INTERSCAN Service Department upon request.

    This is done primarily to cause the user to contact the factory 
    directly.  The reason for this is that a high percentage of 
    service problems are resolved over the telephone, avoiding the 
    need for returning the instrument or part.  In other cases, the 
    Service Department may ask for the return of the circuit board 
    only. 

    Should return of the instrument or part be advised by the Service 
    Department, the "RETURN AUTHORIZATION NUMBER" will expedite prompt 
    return of the repaired unit.


    For service information please contact:


                           INTERSCAN CORPORATION
                           Service Department
                           (800)458-6153 (except CA)
                           (800)826-8420 (CA)
                           (818)882-2331
                           Tlx #67-4897
                           FAX #818-341-0642


    7.0       General Information 

    The most important maintenance procedure to follow with the CX-5 
    System is the proper care of your program and data diskettes.  
    Upon receipt of the CX-5 System, you should make a backup copy of 
    the program diskette.  The diskettes or directories used for data 
    storage should be backed up whenever new data files are created. 

    7.1       Baud Rate Selection 
    The CX-5 Interface must be opened to set the Baud Rate.  No tools 
    are necessary to open the enclosure.  Press in on the top half of 
    the right side and pull the two halves apart.  Press in on the 
    bottom half of the left side and pull apart to remove the cover.  
    The baud rate is factory set at 4800 baud.  Increasing the baud  
    rate will not speed up the logger data transfer time.

     
                          SWITCH SELECTION TABLE
                           ( U16 Slide Switch )
                                                            
    Baud Rate                   Switches On               Switches Off
     300                        1-4 & 6-8                 5
     600                        1-4 & 7, 8                5 & 6
    1200                        1-4 & 8                   5-7
    2400                        1-4                       5-8
    4800                        1-3                       4-8
    9600                        1, 2                      3-8

    NOTE:  1-4 indicates switch 1 through 4

    7.2      Serial Interface Cable  (CX-25)
    
                       25 Pin D-Subminiature Socket 

         RS232-C            Computer Configuration
        Designation____     PS-2 & PC-XT     PC-AT         CX-5

    Shield Ground                1             -             1
    Transmit Data (TXD)          2             3             2
    Receive Data  (RXD)          3             2             3
    Clear To Send (CTS)          5             8             5
    Signal Ground                7             5             7
    Data Terminal Ready         20             4            20
                  (DTR)





    7.3      CX-5 To Logger Cable  (CX9L & CX99)

                        9 Pin D-Subminiature Socket

                                        (CX9L)                (CX99)
       Designation___    CX-5    4 pin round connector    9 pin connector
    Data Request          1               1                     1
    Data Clock            2               2                     2
    Data                  3               3                     3
    Ground                4               4                     4
    Calibrate Request     6              NC                     6

    7.4      Data File Format    ( FILENAME.DBF )

    Field     Description                            Size       Type  
     1        Date Transferred  (mm/dd/yyyy)          10       String
     2        Time Transferred  (hh:mm:ss)             8       String
     3        Test Site                               30       String
     4        Subject Name                            30       String
     5        Logger Identification Number            30       String
     6        Label for transferred data               5       String
     7        Type of measurement                     20       String
     8        Model Number of Logging Device           4       String
     9        Elapsed Time - Logging                  14       String
    10        Elapsed Time - Standby                  14       String
    11        Elapsed Time of occurance - Peak Sample 14       String
    12        Peak Sample Value                        6       Float
    13        Period of Computations                   4       Integer
    14        Period Designator(Hour, Minute, Second) 10       String
    15        Number of Computations Transferred       4       Integer
    16        Samples per Computation                  5       Integer
    17        Number of Samples                       10       Integer
    18        Sample Rate                              1       Integer
    19        Range                                    6       Float
    20        Resolution                               6       Float
    **        Data Logger Values (Computations)        6       Float

    **  Computation# = Field# - 20
    Float = Floating Point Number

    All of the CX-5 Converted Data Files are stored on the disk as 
    strings of ASCII characters or Fields.  The maximim number of 
    characters in each Field is indicated by the Size.  Type refers to 
    the way in which the field data should be handled.  All fields are 
    delimited by a line feed and carriage return. 

    ISC830-8                                   SERIAL #  _____________

    Parts List...CX-5 Computer Interface
    
    Circuit Board Assembly DIF830
    
    Resistors, Fixed
    R1    100                           R12   2.7K
  * R2    51                            R13   10K
  * R3    1403F                          R14   100K
  * R4    3743F                          R15   100K
    R5    27K                           R16   2.7K
    R6    2803F                          R17   5.1K
  * R7    5762F                          R18   5.1K
    R7    6982F                          R19   100K
    R8    4.7M                          R20   10M 
    R9    300                           R21   10M
    R10   1.0K                          R22   470K
    R11   100K                          R23   1.0K
                                         R24   1.0K

    Capacitors
    C1, C2, C4, C5                       10 uf 6V Tantalum
    C3, C7                               10 pf 50V Ceramic
    C6                                   .01 uf 50V Ceramic
    C8                                   20 pf 50V Ceramic
    C9                                   .001 uf 50V Monolithic


  * Optional

    Integrated Circuits - Transistors - Diodes
    U1             Voltage Regulator              LM2931AZ-5.0
  * U1             Voltage Regulator              ICL7663CPA 
    U2             Voltage Converter              ICL7660CPA
    U3             Comparator                     MC1776CPI
    U4             Binary Counter                 CD4020BCN
    U5             Hex TTL Buffer                 MM74C902N
    U6             Amplifier                      LF411CN
    U7             Decade Counter w/ Decode       CD4017BCN
    U8             Hex Schmitt Trigger            MM74C14N
    U9             RS232 Driver                   DS14C88N
    U10, U11       8-Stage Static Shift Register  CD4021BCN
    U12            9-Stage Shift-Store Register   CD4094BCN
    U13            Hex Inverter                   CD4069CN
    U14            8-Stage Down Counter           CD40103BE
    U15            Resistor Network               4116-001-473
    U16            Octal Switch                   K40
    VR1            Voltage Reference              AD589JH
    VR2            10V Zener Diode                1N758A
    OS1            Crystal Oscillator             CX-1V 38.4
    CR1 - CR5      Schottky Diode                 1N6263
    Q1             Transistor                     2N4013

    Misc./DIF830
    J1             Connector 25 Pin-D             25P.5
    J2             Connector 9 Pin-D              9P.5

    Misc./CX-5
    Switch/Light Assembly, Power                  TRD11D10QCLR5/ALCO
    Switch/Light Assembly, Calibrate              TRD11D10QCLR2/ALCO
    Battery                                       NEDA 1604
    Battery Holder                                1291
    AC/DC Adapter                                 (110VAC)41AC109/Wisdom
                                                  (220VAC)41AC116/Wisdom
    3.5mm Plug                                    750
    Enclosure                                     75-3008J

